<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">
    <androidx.constraintlayout.widget.ConstraintLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/constraint_layout"
        android:orientation="vertical" android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/dialog_basket_lu__main_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent" />



        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/empty_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:alpha="0.3"
            android:visibility="gone">

            <androidx.constraintlayout.widget.Guideline
                android:id="@+id/guideline_empty_top"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                app:layout_constraintGuide_percent="0.2" />

            <androidx.constraintlayout.widget.Guideline
                android:id="@+id/guideline_empty_left"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                app:layout_constraintGuide_percent="0.15" />

            <androidx.constraintlayout.widget.Guideline
                android:id="@+id/guideline_empty_right"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                app:layout_constraintGuide_percent="0.85" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:gravity="center_horizontal"
                app:layout_constraintStart_toEndOf="@id/guideline_empty_left"
                app:layout_constraintEnd_toStartOf="@id/guideline_empty_right"
                app:layout_constraintTop_toTopOf="@id/guideline_empty_top">

                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="56dp"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_box"
                    android:tint="@android:color/black"
                    android:adjustViewBounds="true"/>

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal"
                    android:textColor="@android:color/black"
                    android:text="@string/no_lu_found_message"
                    android:layout_marginTop="16dp"
                    style="@style/AppTheme.NewMaterial.Text.Medium"/>
            </androidx.appcompat.widget.LinearLayoutCompat>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>